Wednesday, November 18, 2009

Check for add-ons compatibility changes

I had my check for add-ons compatibility disabled but it recently stopped working.

To fix this instead of using this:
 extensions.checkCompatibility;false
you can use this:
 extensions.checkCompatibility.3.6b;false

As always, do not use this for stable releases as a workaround because one of your add-ons has not yet been updated after a new release. Doing so might make your new Firefox not to work as expected.




Creative Commons License
This work by Zambrano Gasparnian, Armen is licensed under a Creative Commons Attribution-Noncommercial-Share Alike 3.0 Unported License.